.page-country {
  background-color: $light-grey;

  .section-country {
    min-height: 1100px;

    h1 {
      font-size: 80px;
      color: $blue;
      padding-top: 140px;
      @include down(md) {
        font-size: 50px;
        padding-top: 100px;
      }
    }

    & > img {
      width: 100%;
      object-fit: cover;
      height: 70vh;
      @include up(md) {
        min-height: 400px;
      }
      @include down(md) {
        height: 40vh;
      }

      & + article h1 {
        padding-top: 50px;
        @include down(md) {
          padding-top: 30px;
        }
      }
    }

    h2 {
      color: $yellow;
    }

    h3, h4, h5 {
      color: $blue;
    }

    h1 + .richtext {
      max-width: 800px;
    }

    .links {
      display: flex;
      align-items: center;
      overflow: hidden;
      margin: 60px 50px 0;
      @include down(md) {
        margin: 30px 0 0;
      }

      button {
        font-size: 16px;
        text-align: center;
        padding: 10px 15px;
        transition: opacity ease .2s;
        cursor: pointer;
        color: $blue;
        font-family: "Roboto", sans-serif;
        &:not(:last-of-type) {
          margin-right: 20px;
          @include down(md) {
            margin-right: 0;
          }
        }
        &.active {
          font-weight: 500;
          box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
          background-color: #fff;
          opacity: 1;
        }
        &:not(.active) {
          opacity: .7;
        }
        @include down(md) {
          font-size: 16px;
          padding: 10px;
        }
      }
    }

    .item:not(.visible) {
      display: none;
    }

    .bg-white {
      background-color: #fff;
      box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
      padding: 50px;
      margin-top: -2px;
      box-sizing: border-box;
      @include down(md) {
        margin-left: -20px;
        width: calc(100% + 40px);
        padding: 40px 30px;
      }
    }

    .richtext {
      h2 {
        border-bottom: solid 1px #ddd;
        padding-bottom: 10px;
        margin-bottom: 30px;
      }
    }

    & + .section-newsletter {
      margin-top: 80px;
    }
  }
}
